{
    "name": "justmd5/pinduoduo-sdk",
    "description": "拼荣升API SDK【拼荣升开放平台】.",
    "type": "library",
    "license": "MIT",
    "keywords": [
        "pinduoduo",
        "duoduoke",
        "拼荣升",
        "拼荣升SDK",
        "荣升客",
        "sdk"
    ],
    "authors": [
        {
            "name": "丁海军",
            "email": "heyjun2012@gmail.com"
        }
    ],
    "autoload": {
        "psr-4": {
            "Justmd5\\PinDuoDuo\\": "src/"
        }
    },
    "require": {
        "php": "^7.0",
        "hanson/foundation-sdk": "4.0.2",
        "ext-json": "*"
    }
}
